Login | Register For Free | Help
Search for: (Advanced)

Mailing List Archive: Gentoo: Dev
[PATCH] games.eclass: allow EAPI=4
 

Index | Next | Previous | View Flat


slyfox at gentoo

May 29, 2012, 12:00 PM


Views: 254
Permalink
[PATCH] games.eclass: allow EAPI=4

Nice to drop '|| die' and have REQUIRED_USE in games ebuilds

OK to push?

Thanks!

--

Sergei
Attachments: games.eclass.patch (0.63 KB)
  signature.asc (0.19 KB)

Subject User Time
[PATCH] games.eclass: allow EAPI=4 slyfox at gentoo May 29, 2012, 12:00 PM
    Re: [PATCH] games.eclass: allow EAPI=4 hasufell at gentoo May 29, 2012, 12:36 PM
        Re: [PATCH] games.eclass: allow EAPI=4 floppym at gentoo May 29, 2012, 1:00 PM
    Re: [PATCH] games.eclass: allow EAPI=4 vapier at gentoo Jun 1, 2012, 6:47 PM

  Index | Next | Previous | View Flat
 
 


Interested in having your list archived? Contact Gossamer Threads
 
  Web Applications & Managed Hosting Powered by Gossamer Threads Inc.